Subject: Re: pkinit-20 checksum problem

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 20 Sep 2004 18:28:45 -0400

This is ticket #611 at https://rt.psg.com/

On Monday, August 02, 2004 01:58:03 -0700 Ken Raeburn <[email-masked]> 
wrote:

> After talking briefly with jhutz earlier tonight, I'd suggest we publish
> a spec (either a separate section in PKINIT, or a separate document
> that'd be more boilerplate than spec) for unkeyed SHA-1 in Kerberos,
> defining it as I outlined above, directing IANA to register that
> definition for checksum type 14 and to make 10 "reserved" or just delete
> it (making it available for assignment), unless we get something more
> solid on the use of #10.

I agree this is a good idea. Can I please have a volunteer to write
this text?

-- Jeff